@charset "utf-8";



.main .parallax{
	height: 600px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	
	}
.main .parallax3{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	width: 100%;
	height: 500px;
	
	}
	
/*----------------ページ上段-------------------------*/
	
	.parallax-pagetop{
	height: 600px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	

	}
	
	.parallax_pala_acces1{
	background-image: url(../img/pala/acces1.png);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
.parallax_pala_yurai{
	background-image: url(../img/pala/no1.png);
	background-repeat: no-repeat;
	background-position: center 130px;
	height: 733px;
	}
	
	.parallax_tama{
	background-image: url(../img/pala/tama.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
	
	.parallax_tomie{
	background-image: url(../img/pala/tomie.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;

	}
	
	.parallax_fukue{
	background-image: url(../img/pala/fukue.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
	
	
	.parallax_okuura{
	background-image: url(../img/pala/okuura.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
	
	
	.parallax_kisyuku{
	background-image: url(../img/pala/kisyuku.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
	
	
	.parallax_miiraku{
	background-image: url(../img/pala/miiraku.jpg);
	background-repeat: no-repeat;
	background-position: center 130px;
	}
	

	
/*------------------ページ下段-------------------*/	
.main .parallax5{
  height: 400px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;	
	}
	
	
	.parallax_img_3{
	background-image: url(../img/pala/acecc3.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
.parallax_okumura{
	background-image: url(../img/pala/okuura2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_oosezaki{
	background-image: url(../img/pala/oosezaki2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_takahama{
	background-image: url(../img/pala/takahama2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_takasaki{
	background-image: url(../img/pala/takasaki2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_tamanoura{
	background-image: url(../img/pala/tamanoura2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_tomie2{
	background-image: url(../img/pala/tomie2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
    background-position: center top;
	height: 0;
    padding-top: 23%;
	
	}
	
	.parallax_inde{
	background-image: url(../img/pala/top4.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 0;
	padding-top: 23%;	
	}
	
/*-----------------------------------------------*/


	
	
.parallax-acces{
	height: 600px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}

	.parallax_img_2{
	background-image: url(../img/pala/top3.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	}
	
	







.parallax_pala_1{
	background-image: url(../img/tera-photo/no1/pala-1.png);
	background-repeat: no-repeat;
	background-position: center top;
	}

.parallax_pala-acces2{
	background-image: url(../img/pala/acecc3.jpg);
	background-repeat: no-repeat;
	background-position: center top;







	background-size: 100%
% auto;
	background-size: cover;
	}
.container-fluid.main {
	padding-top: 0px;
}

@media (max-width:767px){

.parallax5{
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	display: none;

	}
	.parallax_inde{
	background-image: url(../img/pala/top4-2.jpg);
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	padding-top: 23%;


	}

}
